Bug 77611 - Update: lang/aleph 0.9 to lang/afnix 1.0
Summary: Update: lang/aleph 0.9 to lang/afnix 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-16 19:50 UTC by Johan van Selst
Modified: 2005-02-19 19:56 UTC (History)
0 users

See Also:


Attachments
file.shar (14.89 KB, text/plain)
2005-02-16 19:50 UTC, Johan van Selst
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Johan van Selst 2005-02-16 19:50:23 UTC
	
	The name of the programming language has changed recently,
	most of the program itself has remained the same.

	Please move the port to lang/afnix.

	I also took the opportunity to clean up some patches and
	will feed the remaining patches back to the author.
	Might as well apply for maintainership of the program.

Fix: Because the name change affects everything,
	a full shar seems more useful than a huge diff.

	Note that some of the patchfiles have been removed or renamed.
Comment 1 Pav Lucistnik freebsd_committer 2005-02-17 15:31:30 UTC
State Changed
From-To: open->repocopy

lang/aleph -> lang/afnix 


Comment 2 Pav Lucistnik freebsd_committer 2005-02-17 15:31:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Thank you, gentlemen
Comment 3 Joe Marcus Clarke freebsd_committer 2005-02-19 05:16:30 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-02-19 05:16:30 UTC
Responsible Changed
From-To: portmgr->pav

Repo-copy completed.
Comment 5 Pav Lucistnik freebsd_committer 2005-02-19 19:55:51 UTC
State Changed
From-To: open->closed

Committed, thanks!